You are here

CircleCI Ruby SDK by Chavez

The CircleCI Ruby SDK by Chavez allows you to deploy the CircleCI API in your apps. It requires the onwards of Ruby 2.0.0.